const system = require("../../../system");
const ServiceBase = require("../../sve.base")
/**
 * 订单产品表
 */
class OorderinforegService extends ServiceBase {
  constructor() {
    super("order", ServiceBase.getDaoName(OorderinforegService));
  }
  
 
}

module.exports = OorderinforegService;